<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="BasicHttpBinding_IWcfService" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://localhost:51467/WcfService.svc" binding="basicHttpBinding"
                bindingConfiguration="BasicHttpBinding_IWcfService" contract="IWcfService"
                name="BasicHttpBinding_IWcfService" />
        </client>
    </system.serviceModel>
</configuration>